class AsamalarDD {
  String? asamaId;
  String? asamaAd;

  AsamalarDD({required this.asamaId, required this.asamaAd});

  factory AsamalarDD.fromJSON(Map<String, dynamic> json) {
    return AsamalarDD(asamaId: json['asama_id'], asamaAd: json['asama_ad']);
  }
}
